<?php

require_once(__DIR__ . '/includes/errorlog.php');
require_once(__DIR__ . '/includes/utilities.php');
require_once(__DIR__ . '/includes/init.php');
require_once(__DIR__ . '/includes/blocks.php');
require_once(__DIR__ . '/includes/post_types.php');
require_once(__DIR__ . '/includes/admin.php');
require_once(__DIR__ . '/includes/logos.php');
require_once(__DIR__ . '/includes/api.php');
require_once(__DIR__ . '/includes/statistics-page.php');
require_once(__DIR__ . '/includes/search-find.php');
require_once(__DIR__ . '/includes/permissions.php');

// require_once(__DIR__ . '/includes/widget.php');
// require_once( __DIR__ . '/includes/taxonomy.php');
// require_once( __DIR__ . '/includes/errorlog.php');
// require_once( __DIR__ . '/includes/logos.php');